<?php
/**
*
* IGN Colored Names [Spanish [es]] by Jakk - http://www.mundoforeros.com & http://www.descargas.mundoforeros.com
*
* @package language
* @version $Id: ucp.php 8479 2008-03-29 00:22:48Z naderman $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine



// Colored Name Entrees
$lang = array_merge($lang, array(

    //Admin Section
	'USER_STYLE_ALLOWED' => 'Permitir cambiar el nombre de color',
	'LOG_USER_UPDATE_STYLE_ALLOWED' => '<strong>Changed user allowed style permission</strong><br />» %s',

    //PRofile Section
	'USER_STYLE_ENABLED' 			=> 'Activar nombre coloreados:',
	'USER_STYLE_ENABLED_EXPLAIN' 	=> 'Si esta desactivado, no se veran los ajustes actuales.',
	'USER_STYLE_PREVIEW' 			=> 'Vista previa del estilo del nombre:',
	'USER_STYLE_COLOR' 				=> 'Color del nombre:',
	'USER_STYLE_BACKGROUND' 	=> 'Color de fondo:',
	'USER_STYLE_BORDER' 			=> 'Color del borde:',
	'USER_STYLE_FONTWEIGHT' 	=> 'Tamaño de la fuente:',
	'USER_STYLE_FONTSTYLE'		=> 'Estilo de la fuente:',
	'USER_STYLE_DECORATION' 	=> 'Decoración del texto:',
	'USER_COLOR_LIST' => array(
        'USER_COLOR__NONE_'     => '- Ninguno -',
        'USER_COLOR_ALICEBLUE'     => 'Azul Alice',
        'USER_COLOR_ANTIQUEWHITE'     => 'Blanco Antiguo',
        'USER_COLOR_CYAN'     => 'Cyan',
        'USER_COLOR_AQUAMARINE'     => 'Aguamarina',
        'USER_COLOR_AZURE'     => 'Azul celeste',
        'USER_COLOR_BEIGE'     => 'Beige',
        'USER_COLOR_BISQUE'     => 'Color Bizcocho',
        'USER_COLOR_BLACK'     => 'Negro',
        'USER_COLOR_BLANCHEDALMOND'     => 'Color Almendrado',
        'USER_COLOR_BLUE'     => 'Azul',
        'USER_COLOR_BLUEVIOLET'     => 'Azul violeta',
        'USER_COLOR_BROWN'     => 'Marrón',
        'USER_COLOR_BURLYWOOD'     => 'Color madera',
        'USER_COLOR_CADETBLUE'     => 'Azul cadet',
        'USER_COLOR_CHARTREUSE'     => 'Chartreuse',
        'USER_COLOR_CHOCOLATE'     => 'Chocolate',
        'USER_COLOR_CORAL'     => 'Coral',
        'USER_COLOR_CORNFLOWERBLUE'     => 'Azul aciano',
        'USER_COLOR_CORNSILK'     => 'Color maiz',
        'USER_COLOR_CRIMSON'     => 'Carmesí',
        'USER_COLOR_DARKBLUE'     => 'Azul oscuro',
        'USER_COLOR_DARKCYAN'     => 'Cian oscuro',
        'USER_COLOR_DARKGOLDENROD'     => 'Dorado oscuro',
        'USER_COLOR_DARKGRAY'     => 'Gris oscuro',
        'USER_COLOR_DARKGREEN'     => 'Verde oscuro',
        'USER_COLOR_DARKKHAKI'     => 'Caqui oscuro',
        'USER_COLOR_DARKMAGENTA'     => 'Magenta oscuro',
        'USER_COLOR_DARKOLIVEGREEN'     => 'Verde oliva oscuro',
        'USER_COLOR_DARKORANGE'     => 'Naranja oscuro',
        'USER_COLOR_DARKORCHID'     => 'Orchid oscuro',
        'USER_COLOR_DARKRED'     => 'Rojo oscuro',
        'USER_COLOR_DARKSALMON'     => 'Color Salmón oscuro',
        'USER_COLOR_DARKSEAGREEN'     => 'Verde marino oscuro',
        'USER_COLOR_DARKSLATEBLUE'     => 'Color pizarra azul oscuro',
        'USER_COLOR_DARKSLATEGRAY'     => 'Color pizarra gris oscuro',
        'USER_COLOR_DARKTURQUOISE'     => 'Turquesa oscuro',
        'USER_COLOR_DARKVIOLET'     => 'Violeta oscuro',
        'USER_COLOR_DEEPPINK'     => 'Rosa profundo',
        'USER_COLOR_DEEPSKYBLUE'     => 'Azul cielo profundo',
        'USER_COLOR_DIMGRAY'     => 'Gris oscurecido',
        'USER_COLOR_DODGERBLUE'     => 'Azul Dodger',
        'USER_COLOR_FELDSPAR'     => 'Feldespato',
        'USER_COLOR_FIREBRICK'     => 'Ladrillo reflactario',
        'USER_COLOR_FLORALWHITE'     => 'Blanco floral',
        'USER_COLOR_FORESTGREEN'     => 'Verde bosque',
        'USER_COLOR_MAGENTA'     => 'Magenta',
        'USER_COLOR_GAINSBORO'     => 'Gainsboro',
        'USER_COLOR_GHOSTWHITE'     => 'Blanco fantasma',
        'USER_COLOR_GOLD'     => 'Oro',
        'USER_COLOR_GOLDENROD'     => 'Vara de oro',
        'USER_COLOR_GRAY'     => 'Gris',
        'USER_COLOR_GREEN'     => 'Verde',
        'USER_COLOR_GREENYELLOW'     => 'Verde amarillento',
        'USER_COLOR_HONEYDEW'     => 'Mielado',
        'USER_COLOR_HOTPINK'     => 'Rosa caliente',
        'USER_COLOR_INDIANRED'     => 'Rojo Indio',
        'USER_COLOR_INDIGO'     => 'Indigo',
        'USER_COLOR_IVORY'     => 'Marfil',
        'USER_COLOR_KHAKI'     => 'Caqui',
        'USER_COLOR_LAVENDER'     => 'Lavanda',
        'USER_COLOR_LAVENDERBLUSH'     => 'Lavanda encarnado',
        'USER_COLOR_LAWNGREEN'     => 'Verde cesped',
        'USER_COLOR_LEMONCHIFFON'     => 'Gasa amarilla',
        'USER_COLOR_LIGHTBLUE'     => 'Azul claro',
        'USER_COLOR_LIGHTCORAL'     => 'Coral claro',
        'USER_COLOR_LIGHTCYAN'     => 'Cian claro',
        'USER_COLOR_LIGHTGOLDENRODYELLOW'     => 'Vara de oro clara',
        'USER_COLOR_LIGHTGREY'     => 'Gris claro',
        'USER_COLOR_LIGHTGREEN'     => 'Verde claro',
        'USER_COLOR_LIGHTPINK'     => 'Rosa claro',
        'USER_COLOR_LIGHTSALMON'     => 'Salmón claro',
        'USER_COLOR_LIGHTSEAGREEN'     => 'Verde marino claro',
        'USER_COLOR_LIGHTSKYBLUE'     => 'Azul cielo claro',
        'USER_COLOR_LIGHTSLATEBLUE'     => 'Azul pizarra claro',
        'USER_COLOR_LIGHTSLATEGRAY'     => 'Grispizarra claro',
        'USER_COLOR_LIGHTSTEELBLUE'     => 'Azul metalizado claro',
        'USER_COLOR_LIGHTYELLOW'     => 'Amarillo claro',
        'USER_COLOR_LIME'     => 'Lima',
        'USER_COLOR_LIMEGREEN'     => 'Verde lima',
        'USER_COLOR_LINEN'     => 'Lino',
        'USER_COLOR_MAROON'     => 'Marrón',
        'USER_COLOR_MEDIUMAQUAMARINE'     => 'Aguamarina medio',
        'USER_COLOR_MEDIUMBLUE'     => 'Azul medio',
        'USER_COLOR_MEDIUMORCHID'     => 'Orchid medio',
        'USER_COLOR_MEDIUMPURPLE'     => 'Purpura medio',
        'USER_COLOR_MEDIUMSEAGREEN'     => 'Verde marino medio',
        'USER_COLOR_MEDIUMSLATEBLUE'     => 'Azul pizarra medio',
        'USER_COLOR_MEDIUMSPRINGGREEN'     => 'Verde primavera medio',
        'USER_COLOR_MEDIUMTURQUOISE'     => 'Turquesa medio',
        'USER_COLOR_MEDIUMVIOLETRED'     => 'Rojo avioletado medio',
        'USER_COLOR_MIDNIGHTBLUE'     => 'Azul medioanoche',
        'USER_COLOR_MINTCREAM'     => 'Crema de menta',
        'USER_COLOR_MISTYROSE'     => 'Rosa brumoso',
        'USER_COLOR_MOCCASIN'     => 'Mocasin',
        'USER_COLOR_NAVAJOWHITE'     => 'Blanco navajo',
        'USER_COLOR_NAVY'     => 'Marino',
        'USER_COLOR_OLDLACE'     => 'Cordón viejo',
        'USER_COLOR_OLIVE'     => 'Oliva',
        'USER_COLOR_OLIVEDRAB'     => 'Verde oliva',
        'USER_COLOR_ORANGE'     => 'Naranja',
        'USER_COLOR_ORANGERED'     => 'Rojo anaranjado',
        'USER_COLOR_ORCHID'     => 'Orchid',
        'USER_COLOR_PALEGOLDENROD'     => 'Dorado palido',
        'USER_COLOR_PALEGREEN'     => 'Verde palido',
        'USER_COLOR_PALETURQUOISE'     => 'Turquesa palido',
        'USER_COLOR_PALEVIOLETRED'     => 'Rojo avioletado palido',
        'USER_COLOR_PAPAYAWHIP'     => 'Papaya',
        'USER_COLOR_PEACHPUFF'     => 'PeachPuff',
        'USER_COLOR_PERU'     => 'Peru',
        'USER_COLOR_PINK'     => 'Rosa',
        'USER_COLOR_PLUM'     => 'Plomo',
        'USER_COLOR_POWDERBLUE'     => 'Azul palido',
        'USER_COLOR_PURPLE'     => 'Purpura',
        'USER_COLOR_RED'     => 'Rojo',
        'USER_COLOR_ROSYBROWN'     => 'Marrón rosado',
        'USER_COLOR_ROYALBLUE'     => 'Azul real',
        'USER_COLOR_SADDLEBROWN'     => 'Marrón silla',
        'USER_COLOR_SALMON'     => 'Salmón',
        'USER_COLOR_SANDYBROWN'     => 'Marrón arenoso',
        'USER_COLOR_SEAGREEN'     => 'Verde marino',
        'USER_COLOR_SEASHELL'     => 'Color Concha',
        'USER_COLOR_SIENNA'     => 'Color Siena',
        'USER_COLOR_SILVER'     => 'Plateado',
        'USER_COLOR_SKYBLUE'     => 'Azul cielo',
        'USER_COLOR_SLATEBLUE'     => 'Azul pizarra',
        'USER_COLOR_SLATEGRAY'     => 'Gris pizarra',
        'USER_COLOR_SNOW'     => 'Nieve',
        'USER_COLOR_SPRINGGREEN'     => 'Verde promavera',
        'USER_COLOR_STEELBLUE'     => 'Azul acero',
        'USER_COLOR_TAN'     => 'Tan',
        'USER_COLOR_TEAL'     => 'Teal',
        'USER_COLOR_THISTLE'     => 'Cardo',
        'USER_COLOR_TOMATO'     => 'Tomate',
        'USER_COLOR_TURQUOISE'     => 'Turquesa',
        'USER_COLOR_VIOLET'     => 'Violeta',
        'USER_COLOR_VIOLETRED'     => 'Rojo avioletado',
        'USER_COLOR_WHEAT'     => 'Trigo',
        'USER_COLOR_WHITE'     => 'Blanco',
        'USER_COLOR_WHITESMOKE'     => 'Humo blanco',
        'USER_COLOR_YELLOW'     => 'Amarillo',
        'USER_COLOR_YELLOWGREEN'     => 'Amarillo verdoso',
    ),
    
    //Installer Section
    'ADDED_PERMISSIONS'    => 'Ha agregado con éxito opciones de permisos de color de nombre a la base de datos.',
));

?>